@charset "utf-8";
/* CSS Document */

html{ min-width:1324px;width: auto !important; width: 1324px;}
body{margin: 0px; padding: 0px;color:#330000;background:#1f590f;font-size:12px;}
a{color:#fff;text-decoration:underline;}
div,dl,dt,dd,ul,ol,li,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,address{margin: 0px; padding: 0px; list-style-type: none;}
img{border: 0px;}
table {border-collapse: collapse; border-spacing:0;}
fieldset,img {border:0;}
address,caption,cite,code,dfn,em,strong,th,var,b,i {font-style:normal; font-weight:normal;}
b{font-weight: bold;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%; font-weight:normal;}
input,textarea,select {font-family: inherit; font-size: inherit; font-weight: inherit; outline:0px none black;}
input,textarea,select {*font-size:100%;}
legend {color:#000;}
li img,
dt img,
dd img,
li input,
dt input,
dd input{vertical-align:top;}
table {font-size:inherit;font:100%;}
pre,code,kbd,samp,tt {font-family:monospace;*font-size:108%;line-height:100%;}
form option{font-size:100%;padding:1px;}
.clear{clear:both;width:100%;height:0px;font-size:0;}




/*clearfix hack
---------------------------------------------*/
.clearfix:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


/*anWraper
---------------------------------------------*/
.wholeBox{width:1324px;margin:0 auto;}



/* TOP
------------------*/
#bg01{ background: url(../images/bg.jpg) repeat center top;}
#bg02{ background: url(../images/bg_grd.jpg) repeat-x center top;}

#container{ width:989px; min-height:700px; padding:0; float:left;}

#main{ background: url(../images/top/kv.png) no-repeat center top; width:989px; height:548px;}
#main h1, #main h2, .link p{display:none;}

#program01{ background: url(../images/top/pro01.png) no-repeat center 8px; height:49px;}
#program02{ background: url(../images/top/pro02.png) no-repeat center 8px; height:49px;}
#program03{ background: url(../images/top/pro03.png) no-repeat center 8px; height:49px;}

.link{ width:964px;padding: 296px 25px 0 0;}

.btn_special{width:279px;height:180px;float: right; margin-right: 10px;}

.btn_nico a, .btn_movie a{width:180px;height:180px;display:block;float: right;}
.btn_nico a{ margin-right: 10px;}
.btn_movie a{ margin:0; padding:0;}

.btn_nico a:link, .btn_nico a:visited{background:url(../images/top/btn_nico.png) no-repeat;}
.btn_nico a:hover, .btn_nico a:active{background:url(../images/top/btnon_nico.png) no-repeat;}
.btn_movie a:link, .btn_movie a:visited{background:url(../images/top/btn_movie.png) no-repeat;}
.btn_movie a:hover, .btn_movie a:active{background:url(../images/top/btnon_movie.png) no-repeat;}

#social{ width:355px; height: 35px; margin:10px 0 0 634px; clear:both;}
.so01, .so02, .so03{width:115px;float: left;}
iframe.twitter-share-button {width:115px!important;}

#nav{ margin: 0; height:175px; padding:10px 0 0 27px;}
#nav span {display:none;}

.btn_news, .btn_story, .btn_chara{ margin:0 5px 3px 0; padding:0; float:left;}
.btn_episodes, .btn_onair, .btn_movie02{ margin:0 5px 0 0; padding:0; float:left;}

.btn_news a, .btn_story a, .btn_chara a, .btn_episodes a, .btn_onair a, .btn_movie02 a{width:305px;height:82px;display:block;}

.btn_news a:link, .btn_news a:visited{background:url(../images/top/btn_news.png) no-repeat;}
.btn_news a:hover, .btn_news a:active{background:url(../images/top/btnon_news.png) no-repeat;}
.btn_story a:link, .btn_story a:visited{background:url(../images/top/btn_story.png) no-repeat;}
.btn_story a:hover, .btn_story a:active{background:url(../images/top/btnon_story.png) no-repeat;}
.btn_chara a:link, .btn_chara a:visited{background:url(../images/top/btn_chara.png) no-repeat;}
.btn_chara a:hover, .btn_chara a:active{background:url(../images/top/btnon_chara.png) no-repeat;}

.btn_episodes a:link, .btn_episodes a:visited{background:url(../images/top/btn_episodes.png) no-repeat;}
.btn_episodes a:hover, .btn_episodes a:active{background:url(../images/top/btnon_episodes.png) no-repeat;}
.btn_onair a:link, .btn_onair a:visited{background:url(../images/top/btn_onair.png) no-repeat;}
.btn_onair a:hover, .btn_onair a:active{background:url(../images/top/btnon_onair.png) no-repeat;}
.btn_movie02 a:link, .btn_movie02 a:visited{background:url(../images/top/btn_movie02.png) no-repeat;}
.btn_movie02 a:hover, .btn_movie02 a:active{background:url(../images/top/btnon_movie02.png) no-repeat;}

#leftbox{ width:611px; margin: 0 0 0 4px; float:left;}
#rightbox{ width:353px; margin: 0 5px 0 0; float:right;}

#newsbg{ background: url(../images/top/bg_news.png) no-repeat center top;width:611px;height:107px; margin: 0 0 18px 0; padding:52px 0 0 0;}
#info{width:552px;height:85px; margin: 0 auto; padding:0; overflow:auto;}
#info span.sub_tit {display:none;}

.entry{width:530px; margin: 0 0 6px 0; clear:both;}
.day{ width:85px; font-weight:bold; padding:0;line-height:1.4em; float:left;}
.txt{ width:440px; color:#000000; padding: 0;line-height:1.4em;  float:left; }
.txt a{color:#330000; text-decoration:none;}

#special{ background: url(../images/top/bg_special.png) no-repeat center top;width:607px;height:69px; margin: 0 auto; padding:0;}

#trailerbg01{ background: url(../images/top/bg_trailer01.png) no-repeat center top;width:607px;height:69px; margin: 0 auto; padding:0;}
#trailerbg02{ background: url(../images/top/bg_trailer02.png) repeat-y center top;width:607px; min-height:185px; margin: 0 auto; padding:0;}
#trailerbg03{ background: url(../images/top/bg_trailer03.png) no-repeat center top;width:607px;height:33px; margin: 0 auto; padding:0;}
.pic{ background: url(../images/top/bg_trailerpic.png) no-repeat center top;width:215px;height:126px; margin: 0 0 0 17px; padding:5px 0 0 7px; float:left;}
.trailerday{ width:340px; margin: 0; padding:0 10px; float: left; font-size:14px; font-weight:bold;line-height:2.1em;}
.trailertxt{ width:340px; margin: 0; padding:0 10px; float:left;line-height:2.1em;}
.guest{width:540px; margin: 0 auto; padding:20px 0 0 10px; font-size:14px; font-weight:bold;line-height:2.1em; border-bottom: solid 1px #330000;}
.guestimg{width:540px; margin: 0 auto; padding:10px; text-align:center;}

#twitterarea{
	background: url(../images/top/bg_twitter.png) no-repeat center top;
	width:320px;
	height:420px;
	padding:42px 17px 10px 16px;
}
#twitterlink{
	text-align:right;
	font-weight:bold;
	padding:10px 10px 0 0;
}
#twitterlink a{
	color:#740202;
}

#copylight{ margin: 30px 10px; text-align: right;}

.time_change{ text-align:center; margin:0 auto; padding:5px 0;}